Subject: Request to Advance "MIB for the Internet Protocol (IP)"

From: Bob Hinden & Brian Haberman <[email-masked]>
Date: Mon, 15 Sep 2003 14:54:15 -0700

Margaret, Thomas,

The chairs of the IPv6 working group, on behalf of the working group, 
request that the following document be published as a Proposed Standard:

	Title		: Management Information Base for the Internet Protocol
                          (IP)
	Author(s)	: S. Routhier
	Filename	: draft-ietf-ipv6-rfc2011-update-04.txt
	Pages		: 114
	Date		: 2003-9-15

A working group last call for this document was completed on 16 July 
2003.  This draft resolves issues raised during the last call.

Bob Hinden / Brian Haberman
IPv6 Working Group Chairs

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------